@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Kaku+Gothic+New:wght@400;500;700&family=Zen+Old+Mincho:wght@400;500;600;700&display=swap");
*,
*:before,
*:after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
}

body {
  font-family: "Zen Old Mincho", serif;
  color: #fff;
  background: linear-gradient(135deg, #1a3b5a 0%, #3b6ea0 38%, #94b8d3 100%);
}
body:before {
  display: block;
  content: "";
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: linear-gradient(135deg, #1a3b5a 0%, #3b6ea0 38%, #94b8d3 100%);
  z-index: -1;
}

.gothic {
  font-family: "Zen Kaku Gothic New", sans-serif;
}

.notoSans {
  font-family: "Noto Sans JP", sans-serif;
}

article {
  overflow: hidden;
}

/*@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media screen and (min-width: 961px) {
  .disp_sp {
    display: none !important;
    visibility: hidden !important;
  }
}
@media screen and (max-width: 960px) {
  .disp_pc {
    display: none !important;
    visibility: hidden !important;
  }
}
.scrollanime {
  transition: all ease 1s;
  filter: blur(20px);
}

.opacity {
  opacity: 0;
}

.updown {
  opacity: 0;
  transform: translateY(-20px);
}

.downup {
  opacity: 0;
  transform: translateY(50px);
}

.slide-right {
  opacity: 0;
  transform: translateX(50px);
}

.slide-left {
  opacity: 0;
  transform: translateX(-50px);
}

.scaleup {
  opacity: 0;
  transform: scale(0.8);
}

.fadeIn {
  filter: blur(0);
}
.fadeIn.opacity {
  opacity: 1;
}
.fadeIn.updown {
  opacity: 1;
  transform: translateY(0);
}
.fadeIn.downup {
  opacity: 1;
  transform: translateY(0);
}
.fadeIn.slide-right {
  opacity: 1;
  transform: translateX(0);
}
.fadeIn.slide-left {
  opacity: 1;
  transform: translateX(0);
}
.fadeIn.scaleup {
  opacity: 1;
  transform: scale(1);
}

.eachTextAnime {
  overflow: hidden;
  display: block;
  opacity: 0;
  transition: opacity ease .3s .5s;
}
.eachTextAnime span {
  transform: translateY(100%);
  display: inline-block;
  position: relative;
}
.eachTextAnime.appeartext {
  opacity: 1;
}
.eachTextAnime.appeartext span {
  transform: translateY(0);
  transition: all ease-out 1s;
}

.wrap01 {
  width: 1200px;
  max-width: 90%;
  margin: 0 auto;
}

.wrap-r {
  max-width: calc(100% - (50% - (1200px/2)));
  width: calc(100% - 5%);
  margin-right: 0;
  margin-left: auto;
}

.wrap-l {
  max-width: calc(100% - (50% - (1200px/2)));
  width: calc(100% - 5%);
  margin-right: auto;
  margin-left: 0;
}

a {
  transition: all ease .3s;
}
a:hover {
  opacity: 0.7;
}

.header {
  position: fixed;
  width: 400px;
  max-width: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 60px;
  background-color: #517aa6;
  z-index: 100;
  transition: all ease .6s;
  opacity: 0;
}
.header.active {
  opacity: 1;
}
.header__inner {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  position: relative;
}
.header__logo {
  margin-right: auto;
  margin-left: 0;
  width: 90px;
}
.header__logo__a {
  display: block;
}
.header__nav {
  transform: rotateY(0) translateY(-100%);
  visibility: hidden;
  flex-direction: column;
  position: fixed;
  justify-content: center;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 400px;
  max-width: 100vw;
  height: 100vh;
  background-color: #517aa6;
  color: #fff;
  z-index: -1;
  transition: all ease .5s;
  padding: 120px 40px;
}
.header__nav.active {
  visibility: visible;
  transform: scaleY(1) translateY(0);
}
.header__nav__lists {
  display: flex;
  grid-row-gap: 40px;
  flex-direction: column;
  font-size: min(5.5vw, 20px);
}
.header__nav__item__a {
  display: block;
  padding-left: 1em;
  border-left: solid 3px #fff;
  font-weight: 300;
  letter-spacing: 0.09em;
}

.footer__top {
  padding: 50px 0 40px;
  background: linear-gradient(#1a3b5a 0%, #3b6ea0 38%, #b9cedf 100%);
}
.footer__no1 {
  width: 200px;
  margin: 0 auto 40px;
}
.footer__logo {
  width: 130px;
  margin: 0 auto;
}
.footer .introBlk {
  margin-bottom: 40px;
}
.footer .introBlk__txt01 {
  font-size: 15px;
  margin-bottom: 15px;
}
.footer .introBlk__txt02 {
  font-size: 32px;
}
.footer__btm {
  background-color: #333333;
  padding: 30px 0 30px;
}
.footer__ul {
  display: flex;
  letter-spacing: 0.06em;
  font-size: 10px;
}
.footer__ul.language {
  margin-top: 10px;
}
.footer__li {
  padding: 0 5px;
  border-right: solid 1px #fff;
}
.footer__li:last-of-type {
  border-right: none;
}
.footer__li:first-of-type {
  padding-left: 0;
}
.footer__mtg {
  margin-top: 30px;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
  text-align: right;
}
.footer__copy {
  font-size: 10px;
  text-align: right;
}

.menu_toggle {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 30px;
  height: 30px;
  display: flex;
  flex-direction: column;
  grid-row-gap: 10px;
  cursor: pointer;
  align-items: center;
  justify-content: center;
}
.menu_toggle__line {
  background-color: #fff;
  display: block;
  width: 100%;
  height: 2px;
  transform-origin: center;
  transition: all ease .5s;
}
.menu_toggle__line--1.active {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
}
.menu_toggle__line--2.active {
  opacity: 0;
}
.menu_toggle__line--3.active {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  transform: rotate(-45deg);
}

.wrapAll {
  width: 400px;
  max-width: 100%;
  margin: 0 auto;
}

.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100svh;
  display: flex;
  flex-direction: column;
  grid-row-gap: 30px;
  align-items: center;
  justify-content: center;
  background: linear-gradient(to top, #1a3b5a 0%, #3b6ea0 38%, #94b8d3 100%);
  z-index: 1000;
  animation: loading02 2s 2s ease forwards;
}
.loading__logo {
  width: 150px;
  opacity: 0;
  animation: loading01 2s ease forwards;
}
.loading .introBlk {
  margin-bottom: 20px;
  opacity: 0;
  animation: loading01 2s .5s ease forwards;
}
@keyframes loading01 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes loading02 {
  0% {
    opacity: 1;
    display: flex;
  }
  99% {
    opacity: 0;
    display: flex;
  }
  100% {
    opacity: 0;
    display: none;
  }
}
.secIntro {
  position: relative;
  padding-top: 80px;
}
.secIntro:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% + 200px);
  background: linear-gradient(to top, #1a3b5a 0%, #3b6ea0 38%, #94b8d3 100%);
  z-index: -1;
}

.introBlk {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 90px;
}
.introBlk__txt01 {
  display: block;
  font-size: 20px;
  line-height: 1.42;
  margin-bottom: 18px;
  letter-spacing: 0.26em;
  text-align: center;
}
.introBlk__txt02 {
  display: block;
  font-size: 43px;
  letter-spacing: 0.3em;
  line-height: 1.61;
  margin-bottom: 28px;
  text-align: center;
}
.introBlk__kome {
  font-size: 0.2em;
  vertical-align: top;
  display: inline-block;
  margin-top: 2em;
  margin-left: -1.5em;
  margin-right: -1em;
}
.introBlk__note {
  font-size: 7px;
  line-height: 1.5;
}

.graphBlk {
  width: 100%;
  overflow: hidden;
  margin-bottom: 150px;
}
.graphBlk .swiper-area {
  width: 74%;
  margin: 0 auto;
  position: relative;
}
.graphBlk__swiper {
  overflow: visible;
}
.graphBlk .swiper-slide {
  background-color: rgba(255, 255, 255, 0.2);
  padding: 30px 5% 20px;
  box-sizing: border-box;
  height: auto;
}
.graphBlk__ttl {
  text-align: center;
  line-height: 1.8;
  font-size: 21px;
  margin-bottom: 20px;
}
.graphBlk__img {
  width: 70%;
  margin: 0 auto;
  margin-bottom: 40px;
}
.graphBlk__note {
  font-size: 8px;
  line-height: 1.5;
}
.graphBlk .swiper-navigation-icon {
  display: none;
}
.graphBlk .swiper-button-next, .graphBlk .swiper-button-prev {
  width: 12px;
  height: auto;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
}
.graphBlk .swiper-button-next {
  right: -18px;
}
.graphBlk .swiper-button-prev {
  left: -18px;
}

.introEndtxt {
  text-align: center;
  padding-bottom: 150px;
}
.introEndtxt__ttl {
  font-size: min(4.9vw, 18px);
  margin-bottom: 1.5em;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
.introEndtxt__ttl .kome {
  font-size: 0.3em;
  vertical-align: top;
}
.introEndtxt__txt {
  font-size: 13px;
  line-height: 2;
  letter-spacing: 0.26em;
}
.introEndtxt__note {
  font-size: 6px;
  line-height: 1.6;
  margin-top: 30px;
}

.secMap__head {
  border-bottom: solid 1px #fff;
  display: flex;
  align-items: center;
  column-gap: 15px;
  padding-bottom: 15px;
  width: 94%;
  margin: 0 auto 15px;
}
.secMap__headTtl {
  width: 130px;
}
.secMap__headTxt {
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 1.6;
}
.secMap__note {
  font-size: 10px;
  text-align: right;
  position: absolute;
  bottom: -20px;
  right: 10px;
}

.btn_rest {
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  padding: 0;
  margin: 0;
  line-height: inherit;
  letter-spacing: inherit;
  text-align: inherit;
  text-transform: inherit;
  cursor: pointer;
  /* iOSのタップ時のハイライト */
  -webkit-tap-highlight-color: transparent;
  /* 余計な影や縁取りを消す */
  box-shadow: none;
}

.mapBlk__inner {
  position: relative;
}
.mapBlk__filter {
  width: 94%;
  margin: 0 auto 20px;
}
.mapBlk__category {
  display: flex;
  flex-wrap: wrap;
  column-gap: 25px;
  font-size: 14px;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
}
.mapBlk__locate {
  font-family: "Zen Old Mincho", serif;
  color: #fff;
  border: solid 1px #fff;
  border-radius: 5px;
  padding: 6px 10px;
  font-size: 14px;
}
.mapBlk__map {
  height: 440px;
}
.mapBlk .gm-style-mtc-bbw, .mapBlk .gm-fullscreen-control, .mapBlk gmp-internal-camera-control, .mapBlk .gm-svpc {
  display: none;
}
.mapBlk__panel {
  background-color: rgba(255, 255, 255, 0.8);
  color: #446f9f;
  padding: 30px 4% 20px;
  position: absolute;
  line-height: 1.5;
  display: none;
  width: 95%;
  bottom: 10px;
  right: 0;
  left: 0;
  margin: auto;
}
.mapBlk__panel.is-open {
  display: block;
}
.mapBlk__gallery {
  display: flex;
  overflow-y: auto;
  column-gap: 10px;
  margin-bottom: 10px;
  width: 105%;
  padding-right: 20px;
}
.mapBlk__gallery img {
  width: 150px;
}
.mapBlk__ttl {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: solid 1px #446f9f;
  margin-bottom: 10px;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.mapBlk__close {
  position: absolute;
  right: 10px;
  top: 1px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #446f9f;
  font-weight: bold;
  font-size: 16px;
}
.mapBlk__route {
  color: #fff;
  border-radius: 5px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  background-color: #446f9f;
  letter-spacing: 0.1em;
  padding: 3px 10px 5px;
  display: block;
  margin-top: 5px;
  margin-right: 0;
  margin-left: auto;
  font-size: 12px;
}
.mapBlk__access, .mapBlk__open, .mapBlk__url {
  font-weight: bold;
  letter-spacing: 0.06em;
  font-size: 12px;
  position: relative;
  padding-left: 2em;
  margin-top: 5px;
}
.mapBlk__access:before, .mapBlk__open:before, .mapBlk__url:before {
  display: block;
  content: "";
  position: absolute;
  top: 0.15em;
  left: 0;
  width: 1.2em;
  height: 1.2em;
}
.mapBlk__access:before {
  background: center/contain url("../img/ico-access.svg") no-repeat;
}
.mapBlk__open:before {
  background: center/contain url("../img/ico-time.svg") no-repeat;
}
.mapBlk__url:before {
  background: center/contain url("../img/ico-home.svg") no-repeat;
}

.cb {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  cursor: pointer;
  user-select: none;
  line-height: 1.2;
}
.cb__input {
  position: absolute;
  opacity: 0;
  width: 1px;
  height: 1px;
  margin: 0;
}
.cb__text {
  position: relative;
  padding-left: 22px;
}
.cb__text:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 16px;
  height: 16px;
  transform: translateY(-50%);
  border: 1px solid currentColor;
  box-sizing: border-box;
}
.cb__text:after {
  content: "";
  position: absolute;
  left: 6px;
  top: 30%;
  width: 7px;
  height: 13px;
  transform: translateY(-55%) rotate(45deg);
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  opacity: 0;
}

.cb__input:checked + .cb__text::after {
  opacity: 1;
}

.cb__input:checked + .cb__text::before {
  background: rgba(0, 0, 0, 0.06);
}

.cb__input:focus-visible + .cb__text::before {
  outline: 2px solid currentColor;
  outline-offset: 3px;
}

.selectWrap {
  position: relative;
  display: inline-block;
  width: 110px;
  margin-right: 20px;
}
.selectWrap select {
  font-size: 14px;
  width: 100%;
  padding: 5px 29px 5px 12px;
  /* 右に矢印スペース */
  color: #fff;
  font-family: "Zen Old Mincho", serif;
  line-height: 1.2;
  background-color: transparent;
  font-weight: 600;
  border: solid 1px #fff;
  /* デフォの矢印消し */
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  /* iOSの変な影消し */
  box-shadow: none;
}
.selectWrap select option {
  color: #446f9f;
  background-color: #fff;
}
.selectWrap select:focus-visible {
  /*outline: 2px solid currentColor;
  outline-offset: 2px;*/
  outline: none;
}
.selectWrap select:disabled {
  opacity: .55;
  cursor: not-allowed;
}
.selectWrap:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 14px;
  width: 7px;
  height: 7px;
  transform: translateY(-60%) rotate(45deg);
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  pointer-events: none;
  /* クリックを邪魔しない */
  opacity: .8;
}

.secSns {
  padding: 80px 0;
  background: linear-gradient(135deg, #1a3b5a 0%, #3b6ea0 38%, #b9cedf 100%);
}
.secSns__ttl {
  width: 250px;
  margin-bottom: 30px;
}
.secSns__img {
  margin-right: -6%;
  width: 106%;
  margin-bottom: 20px;
}
.secSns__subTtl {
  margin-bottom: 20px;
  letter-spacing: 0.1em;
}
.secSns__subTtl__txt01 {
  font-size: min(4.6vw, 17px);
  display: block;
  margin-bottom: 10px;
}
.secSns__subTtl__txt02 {
  font-size: 29px;
  display: block;
}
.secSns__txt01 {
  letter-spacing: 0.1em;
  line-height: 1.9;
  font-size: min(3.8vw, 14px);
  margin-bottom: 30px;
}
.secSns__txt02 {
  position: relative;
  border-top: solid 2px #fff;
  border-bottom: solid 2px #fff;
  padding: 20px 0;
  z-index: 2;
  margin-bottom: 40px;
}
.secSns__txt02:before {
  display: block;
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 100%;
  height: calc(100% - 8px);
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  z-index: -1;
}
.secSns__btn {
  margin-bottom: 20px;
}
.secSns__btn__a {
  display: inline-block;
  background-color: #1d4868;
  border-radius: 100px;
  padding: 0.8em 1em;
  letter-spacing: 0.06em;
  font-size: 18px;
}
.secSns__deadline {
  margin-bottom: 35px;
  margin-left: 10px;
}
.secSns__note {
  font-size: 8px;
  line-height: 1.6;
}

.secShower {
  background-color: #f2f2f2;
  padding: 60px 0 30px;
  color: #234060;
}
.secShower__ttl {
  text-align: center;
  font-size: 28px;
  margin-bottom: 5px;
  letter-spacing: 0.16em;
  line-height: 1.6;
  font-weight: bold;
}
.secShower__img {
  width: 94%;
  margin: 0 auto 30px;
}
.secShower__ul {
  margin-bottom: 60px;
  display: flex;
  flex-direction: column;
  grid-row-gap: 30px;
  width: 105%;
  margin-right: -5%;
}
.secShower__li {
  display: flex;
  column-gap: 20px;
  letter-spacing: 0.1em;
  font-weight: bold;
  align-items: center;
}
.secShower__li .ls0 {
  letter-spacing: 0;
}
.secShower__li__num {
  width: 60px;
}
.secShower__li__txt {
  font-size: min(5.8vw, 22px);
}
.secShower__li__small {
  font-size: 16px;
  display: block;
  margin-bottom: 10px;
}
.secShower__li__kome {
  font-size: 0.5em;
  vertical-align: top;
}
.secShower__li__note {
  font-size: 10px;
  margin-top: 1em;
}
.secShower__btn {
  text-align: center;
  margin-bottom: 60px;
}
.secShower__btn__a {
  font-size: 18px;
  letter-spacing: 0.1em;
  border-radius: 100px;
  background-color: #1d4868;
  padding: 0.3em 2.5em 0.4em;
  color: #fff;
}
.secShower__awardsTtl {
  width: 150px;
  margin: 0 auto 20px;
}
.secShower__awardsImg {
  width: 94%;
  margin: 0 auto 20px;
}
.secShower__awardsNote {
  font-size: 8px;
  color: #000;
}

.secHowto {
  background: linear-gradient(to top, #1a3b5a 0%, #3b6ea0 38%, #b9cedf 100%);
  padding: 80px 0;
}
.secHowto__ttl {
  text-align: center;
  margin-bottom: 60px;
  font-weight: bold;
}
.secHowto__txt01 {
  text-align: center;
  font-size: 24px;
  margin-bottom: 30px;
  letter-spacing: 0.1em;
  line-height: 1.8;
}
.secHowto__txt02 {
  line-height: 2.1;
  letter-spacing: 0.1em;
  font-size: 14px;
  margin-bottom: 70px;
}
.secHowto__subTtl {
  font-size: 20px;
  text-align: center;
  line-height: 1.6;
  font-weight: bold;
  letter-spacing: 0.1em;
  padding-bottom: 20px;
  margin-bottom: 50px;
  position: relative;
}
.secHowto__subTtl:after {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 7em;
  height: 1px;
  background-color: #fff;
}

.modes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  grid-row-gap: 22px;
}
.modes__item {
  width: 42%;
  display: flex;
  flex-direction: column;
  grid-row-gap: 20px;
}
.modes__ttl {
  /*height: 16px;*/
  letter-spacing: 0.15em;
  font-size: 15px;
  white-space: nowrap;
}
.modes__ttl--2lines {
  height: 46px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.modes__ttl img {
  vertical-align: top;
}
.modes__catch {
  font-size: 11px;
  margin-top: 8px;
}
.modes__img {
  position: relative;
  /*padding-left: 10px;*/
  box-shadow: 2px 2px 2px rgba(53, 103, 109, 0.2);
}
.modes__img--right {
  padding-left: 0;
  padding-right: 10px;
}
.modes__img__posi {
  position: absolute;
  width: 80px;
  top: -30px;
  left: -26px;
}
.modes__img__posi.right {
  left: auto;
  right: -26px;
}
.modes__img__posi.bottom {
  top: auto;
  bottom: -30px;
}

.ta-right {
  text-align: right;
}

.modal {
  position: fixed;
  z-index: 1000;
  inset: 0;
  display: none;
}
.modal__overlay {
  position: absolute;
  inset: 0;
  background-color: rgba(35, 64, 96, 0.8);
}
.modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  grid-row-gap: 30px;
  overflow-y: auto;
}
.modal__body {
  background-color: #fff;
  border: solid 2px #fff;
  width: 350px;
  max-width: 90%;
}
.modal__close {
  width: 80px;
  cursor: pointer;
}
.modal__posi {
  background-color: #234060;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0.2em;
  font-weight: bold;
  padding: 20px 0;
}
.modal__posi strong {
  font-size: 1.25em;
}
.modal__txtBlk {
  width: 270px;
  max-width: 94%;
  margin: 0 auto;
  padding: 15px 0;
}
.modal__ttl {
  color: #234060;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.15em;
  display: flex;
  flex-direction: column;
  grid-row-gap: 10px;
  margin-bottom: 15px;
}
.modal__txt {
  color: #234060;
  line-height: 2;
  margin-top: 15px;
  letter-spacing: 0.1em;
}

.secWhat {
  padding: 60px 0 80px;
  background-color: #f2f2f2;
}
.secWhat__ttl {
  width: 300px;
  margin-bottom: 30px;
}
.secWhat__finebubble {
  margin-bottom: 40px;
}
.secWhat__intro {
  color: #234060;
  line-height: 2;
  letter-spacing: 0.1em;
  font-size: 13px;
  padding-left: 15%;
  margin-bottom: 50px;
}

@media screen and (max-width: 376px) {
  .disp_min376 {
    display: none;
  }
}

.fbSlider {
  position: relative;
}
.fbSlider:before {
  display: block;
  content: "";
  position: absolute;
  width: 240px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #ffffff;
  z-index: 0;
  top: 40px;
  left: 22px;
}
.fbSlider:after {
  display: block;
  content: "";
  position: absolute;
  width: 100px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 0;
  bottom: 109px;
  right: 10px;
}
.fbSlider__txtBlk {
  margin-bottom: 20px;
  position: relative;
  padding-left: 1em;
}
.fbSlider__num {
  width: 80px;
}
.fbSlider__num.num02 {
  margin-right: 30px;
  margin-left: auto;
}
.fbSlider__num.num03 {
  margin-left: 52px;
}
.fbSlider__ttl {
  font-size: 30px;
  margin-bottom: 15px;
  letter-spacing: 0.1em;
  color: #234060;
  font-weight: bold;
}
.fbSlider__txt {
  line-height: 2;
  letter-spacing: 0.1em;
  color: #234060;
  font-size: 13px;
  min-height: 10em;
}
.fbSlider__img {
  position: relative;
}
.fbSlider__img:after {
  position: absolute;
  content: "※イメージ";
  right: 10px;
  bottom: 5px;
  font-size: 12px;
  color: #234060;
}
.fbSlider .swiper-area {
  width: 240px;
  max-width: 100%;
  margin: 0 auto;
}
.fbSlider .swiper-navigation-icon {
  display: none;
}
.fbSlider .swiper-button-next, .fbSlider .swiper-button-prev {
  width: 12px;
  height: auto;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
}
.fbSlider .swiper-button-next {
  right: -0px;
}
.fbSlider .swiper-button-prev {
  left: -0px;
}
